#!/bin/sh
echo 'name: cryptohash
version: 0.7.5
id: cryptohash-0.7.5-e9a2af1d88848ec648b17ca0911cfb7a

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability:
homepage: http://github.com/vincenthz/hs-cryptohash
package-url:
synopsis: collection of crypto hashes, fast, pure and practical
description: A collection of crypto hashes, with a practical incremental and one-pass, pure APIs,
             with performance close to the fastest implementations available in others languages.
             .
             The implementations are made in C with a haskell FFI wrapper that hide the C implementation.
category: Data, Cryptography
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Crypto.Hash.SHA1 Crypto.Hash.SHA224
                 Crypto.Hash.SHA256 Crypto.Hash.SHA384 Crypto.Hash.SHA512
                 Crypto.Hash.SHA512t Crypto.Hash.MD2 Crypto.Hash.MD4 Crypto.Hash.MD5
                 Crypto.Hash.RIPEMD160 Crypto.Hash.Skein256 Crypto.Hash.Skein512
                 Crypto.Hash.Tiger Crypto.MAC.HMAC
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/cryptohash-0.7.5
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/cryptohash-0.7.5
              /usr/local/lib
hs-libraries: HScryptohash-0.7.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         cereal-0.3.5.2-8da5f75563e2d51b1a1c36dcc12e31db
         crypto-api-0.10.2-36778291d1e4a2b74e7bbf1d7d60abe0
         tagged-0.4.2.1-27a414bcda184d2070702ea38a3e7039
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/cryptohash-0.7.5/html/cryptohash.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/cryptohash-0.7.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
